return Def.Quad {
	InitCommand = cmd(
		stretchto, SCREEN_LEFT, SCREEN_TOP, SCREEN_RIGHT, SCREEN_BOTTOM;
		diffusecolor, color'#fff';
	),

	OnCommand = cmd(
		diffusealpha, 1;
		decelerate, 0.5;
		diffusealpha, 0.1;
		linear, 5;
		diffusealpha, -1;
	),
}
